MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002156VCMIMechanics - Battlespublic2015-04-02 10:522016-04-07 13:39
ReporterPovelitel 
Assigned ToAVS 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.98 
Target VersionFixed in Version0.98b 
Summary0002156: Antimagic bug
DescriptionI have hero: expert earth and book earth. I attack enemy hero and cast "massslow". He cast "antimagic". But "slow" does not vanish. It still operates on the unit. I can not cast spells on him, but the unit is still under slow
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0005685)
AVS (administrator)
2015-04-03 00:42

should be fixed in https://github.com/vcmi/vcmi/pull/97 [^]

- Issue History
Date Modified Username Field Change
2015-04-02 10:52 Povelitel New Issue
2015-04-02 10:52 Povelitel Status new => assigned
2015-04-02 10:52 Povelitel Assigned To => AVS
2015-04-02 20:05 AVS Category AI - Battles => Mechanics - Battles
2015-04-03 00:15 AVS Summary Antimagic bag => Antimagic bug
2015-04-03 00:42 AVS Note Added: 0005685
2015-04-03 00:43 AVS Status assigned => resolved
2015-04-03 00:43 AVS Fixed in Version => 0.98b
2015-04-03 00:43 AVS Resolution open => fixed
2016-04-07 13:39 Povelitel Status resolved => closed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean